IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ACIKLAMA' AND SYSOBJECTS.name = 'HTETKIKKART')
BEGIN
	ALTER TABLE HTETKIKKART 
	ALTER COLUMN ACIKLAMA NVARCHAR(800)
END
GO